
import org.example.www.CompteClient.*;
import javax.xml.rpc.*;
import java.util.*;

public class Exemple10_ClientWS {
  public static void main(String[] args) {

    try{
      Scanner cout = new Scanner(System.in);
      CompteClient_PortType port1 =  new CompteClientProxy();
      System.out.println("Saisir un nom de compte:");
      String compte = cout.nextLine();
      Compte c = new Compte(compte);
      Resultat res = port1.creerCompteClient(c);
      System.out.println("Resultat : "+ res.getValide());
    }
    catch(Exception ex){ex.printStackTrace();}
  }
}
